@charset "utf-8";
@import "board.css";

body{
	margin:0;
	padding:0;
}
body, div  {
	color:#6a6a6a;
	font-family:calibri; 
}
span , input, select, textarea {
	color:#6a6a6a;
	font-family:calibri;
	font-size:12px;
} 
a:link,
a:visited {
	color:#6a6a6a;
	text-decoration:underline;
}
a:hover,
a:active {
	color:#999;
	text-decoration:none;
}
img {border:0px;}
h1, h2, h3, h4, h5, h6, h7 {margin:0;padding:0;}
ul, ol {	margin:0;	padding:0;	line-style:none;	list-style-type: none;}
li {margin:0;padding:0;}
p {padding:0;margin:0;}

form {margin:0;}
input,
select {
	vertical-align: middle;
	margin:0px;
	padding:0px;
}
select {
	margin:0;
}
input.text {
	height:13px;
	border:1px solid #c9c9c9;
	padding:2px 0 1px 2px;
	vertical-align: middle;
}
input.text.right {
	padding:2px 2px 1px 2px;
}
input.disabled {
	height:13px;
	padding:2px 0 1px 2px;
	color:#6a6a6a;
	background:#f2f2f2;
	border:1px solid #c8c8c8;
}
input.file {
	height:17px;
	padding:2px 0 1px 2px;
	border:1px solid #c9c9c9;
	background:#fff;
}
textarea {
	border:1px solid #c9c9c9;
	vertical-align: middle;
}

.center {text-align:center;}
.right {text-align:right;}

.vTop {vertical-align:top;}
.flLeft {	float:left;}
.flRight {	float:right;}
.clear {clear:both;font-size:0;line-height:0;height:0;}

.narrow , td.narrow , td.narrow {letter-spacing:-1px;}
.sm {	font-size:8pt;}
.LH140 {	line-height:140%;}

.italic {font-style:italic}
.strong , .b{  font-weight:bold; }
.uLine {  text-decoration:underline; }
.justify {text-align:justify;}

.strRed {	color:#ff560b;}
.strBlue {	color:#007eb9;}
.strGrn {	color:#1ba542;}
.strGrBl {	color:#3fa99a;}
.strPurple {color:#8d48cd}
.strBlk {	color:#000;}
.strGray {    color:#ababab;}


.ml10 {margin-left:10px}
.ml15 {margin-left:15px}

.mb30 {margin-bottom:30px}
.mb20 {margin-bottom:20px}
.mb15 {margin-bottom:15px}
.mb10 {margin-bottom:10px}
.mb5 {margin-bottom:5px}

.mt20 {margin-top:20px}
.mt15 {margin-top:15px}
.mt10 {margin-top:10px}
.mt5 {margin-top:5px}

.mt-30 {margin-top:-30px}
.mt-35 {margin-top:-35px}
.mt15 {margin-top:15px}
.mt10 {margin-top:10px}
.mt5 {margin-top:5px}

.pt20 {padding-top:20px}
.pt15 {padding-top:15px}
.pt10 {padding-top:10px}
.pt5 {padding-top:5px}

.pb20 {padding-bottom:20px}
.pb15 {padding-bottom:15px}
.pb10 {padding-bottom:10px}
.pb5 {padding-bottom:5px}

.pl20 {padding-left:20px}
.pl15 {padding-left:15px}
.pl10 {padding-left:10px}
.pl5 {padding-left:5px}

.pr20 {padding-right:20px}
.pr15 {padding-right:15px}
.pr10 {padding-right:10px}
.pr5 {padding-right:5px}

.headDot {
	padding-left:15px;
	background:url('../../App_Themes/Default/images/common/bull_dot.gif') no-repeat 5px  7px;
}
ul.bullList {
	margin-bottom:15px;
}
ul.bullList li{
	padding-left:9px;
	margin-bottom:1px;
	line-height:15px;
	background:url('../../App_Themes/Default/images/common/bull_dot.gif') no-repeat  0px  7px;
}

.bullArrow {
	background:url('../../App_Themes/Default/images/subtemplate/sub01_bull_arrow.gif') no-repeat 3px  2px;
	padding:0 0 0 12px;
}

.box02 {
	border:solid 6px #f0f0f0;
	background:#fcfcfc;
	padding:15px;
	line-height:140%;
	margin-bottom:15px;
}
.rndBox {
	width:675px;
	background:url('../../App_Themes/Default/images/common/box2_bg.gif') no-repeat left bottom;
	margin: 0 0 15px 0;
}
.rndBox .top {
	width:675px;
	height:16px;
	background:url('../../App_Themes/Default/images/common/box2_top.gif') no-repeat left top;
}
.rndBox .innerWrapper{
	padding:0 15px 16px 15px;
}

/* LOGIN */
.LoginBody{
	background:url('../../App_Themes/Default/images/Login/body_bg.jpg') repeat-x;
	height:auto;
}
.LoginBody .Wrapper {
width:820px;
margin:60px auto 50px auto;
}
.LoginBody .Wrapper h1{
	margin:0;
	padding:0;
	background:url('../../App_Themes/Default/images/Login/logo_bg.jpg') no-repeat;
	height:90px;
	width:820px;
}
.LoginBody .Wrapper h1 img{
	margin:55px 0 0 175px;
}
.LoginBody .Wrapper h2{
	margin:0;
	padding:0;
	background:url('../../App_Themes/Default/images/Login/step_bg.jpg') no-repeat 115px 0;
	height:65px;
	width:820px;
}
.LoginBody .Wrapper h2 span{
	padding:25px 115px 0 0;
	text-align:right;
	display:block;
	color:#fff;
	font-weight:bold;
	font-size:13px;
	font-family:verdana;
}
.LoginBody .Wrapper .inputWrapper {
	background:url('../../App_Themes/Default/images/Login/login_input_bg.jpg') no-repeat 115px 0;
	height:225px;
	width:820px;
}
.LoginBody .Wrapper .inputWrapper .inputInner {
	padding:20px 0 0 380px;
}
.LoginBody .Wrapper .inputWrapper .relDiv {
	position:relative;
	height:55px;
	width:315px;
}
.LoginBody .Wrapper .inputWrapper h3 {
	margin:0;
	padding:0 0 15px 0
} 
.LoginBody .Wrapper .inputWrapper h3 span{
	color:#5877bd;
	font-weight:bold;
	font-size:12px;
	font-family:verdana;
} 
.LoginBody .Wrapper .inputWrapper span {
	font-size:13px;
	font-weight:bold;
	padding-right:20px;
}
.LoginBody .Wrapper .inputWrapper .label {
	position:absolute;	
	text-align:right;
	margin-top:3px;
}
.LoginBody .Wrapper .inputWrapper .pw, .LoginBody .Wrapper .inputWrapper .eMail  {
	top:25px;
}
.LoginBody .Wrapper .inputWrapper .id, .LoginBody .Wrapper .inputWrapper .eMail  {
	top:0px;
	left:8px;
}
.LoginBody .Wrapper .inputWrapper .code {
	top:7px;
}
.LoginBody .Wrapper .inputWrapper .customer span {
	padding-right:10px;
}
.LoginBody .Wrapper .inputWrapper .loginBtn {
	position:absolute;
	top:0px;
	right:0px;
}
.LoginBody .Wrapper .inputWrapper .failureMsg {
	position:inherit;
    margin-left:55px;
    color: Red;
    font-weight:bold;
}
.LoginBody .Wrapper .inputWrapper input {
	background:#fafafa;
	border:solid 1px #d4d4d4;
	width:150px
}
.LoginBody .Wrapper .inputWrapper select {
	background:#fafafa;
	width:130px
}
.LoginBody .Wrapper .inputWrapper .userName input , .LoginBody .Wrapper .inputWrapper .eMail input{
	background:#fafafa;
	border:solid 1px #d4d4d4;
	width:115px
}
.LoginBody .Wrapper .inputWrapper .ment {
	font-size:12px;	
	width:315px;
	padding:12px 0 12px 0;
	border-top:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
	color:#8b8b8b;
	margin-bottom:30px;
}
.LoginBody .Wrapper .inputWrapper .ment p {
	padding:0 0 6px 0;
}
.LoginBody .Wrapper .inputWrapper .Customer {
	position:absolute;
	top:47px;
	left:385px;
}
.LoginBody .Wrapper .inputWrapper .Customer span {
	padding-right:5px;
}
.LoginBody .Wrapper .inputWrapper .Customer select {
	width:145px;
	background:#fafafa;
}
.LoginBody .Wrapper .inputWrapper .goBtn {
	position:absolute;
	top:42px;
	left:607px;
}
	
/*  LAYOUT */
.SubBody{
	background:url('../../App_Themes/Default/images/common/body_bg.gif') repeat-x;
}
.SubBody .Wrapper {
width:1120px;
}
.TopArea {
	position:relative;
	height:105px;	
	background:url('../../App_Themes/Default/images/common/top_visual.jpg') no-repeat bottom left;
}
.TopArea h1 {
	margin:0;
	padding:0;
	position:absolute;
}
.TopArea #MainMenu {
	position:absolute;
	top:17px;
	right:90px;
}
.TopArea #MainMenu li {
	float:left;
	width:120px;
	line-height:19px;
	text-align:center;
	font-size:12px;
	font-family:verdana;
	font-weight:bold;
	background:url('../../App_Themes/Default/images/common/menu_bg.gif') no-repeat top left;
}
.TopArea #MainMenu li.first{
	background:transparent;
}
.TopArea #MainMenu li.on {
	background:url('../../App_Themes/Default/images/common/menu_bg_on.gif') no-repeat top left;
}
.TopArea #MainMenu li.first.on {
	background:url('../../App_Themes/Default/images/common/menu_bg_first_on.gif') no-repeat top left;
}
.TopArea #MainMenu li a {
	display:block;
	width:120px;
	text-align:center;
	color:#555;
	text-decoration:none;
}
.TopArea #MainMenu li.on a {
	color:#fff;
	text-decoration:none;
}
.TopArea .logoutBtn {
	position:absolute;
	top:17px;
	right:0px;
}


.LeftArea {
	float:left;
	width:200px;
	padding-bottom:20px;
	background:url('../../App_Themes/Default/images/common/left_bg.jpg') no-repeat top left;
}
.RightArea {
	float:right;
	width:900px;
	margin-bottom:20px;
	padding:25px 0 0 0;
}
.RightArea.merge {
	float:none;
	width:1100px;
	margin-bottom:20px;
	padding:25px 0 0 20px;
}

.LeftArea h2{
	width:180px;
	height:35px;
	margin-bottom:10px;
}
.LeftArea h2 span{
	display:block;
	padding:0px 0 0 20px;
	line-height:20px;
	font-size:14px;
	text-align:left;
	color:#fff;
	font-family:verdana;
    font-weight: bold;
}
.LeftArea .LeftMenu{
	width:175px;
	margin:0px 0 0px 10px;
}
.LeftArea .LeftMenu li{
	background: url('../../App_Themes/Default/images/common/bull_leftmenu.gif') no-repeat 2px 12px;
	padding:7px 0 8px 10px;
	border-bottom:solid 1px #e5e4e4;
	font-weight:bold;
	font-family:verdana;
	font-size:11px;
}
.LeftArea .LeftMenu li.on{
	color:#4f8db5;
	background: url('../../App_Themes/Default/images/common/bull_leftmenu_on.gif') no-repeat 2px 12px; 
}
.LeftArea .LeftMenu li.on a{
	color:#4f8db5;
	text-decoration:none;
}
.LeftArea .LeftMenu li a {
	color:#555;
	text-decoration:none;
}

.RightArea .titleLine {
	margin:0 0 20px 0;
	position:relative;
	height:27px;
	border-bottom:solid 1px #a4a4a4;
}
.RightArea h4 {
	margin:0;
	padding:0 0 0 25px;
	background: url('../../App_Themes/Default/images/common/bull_h4.gif') no-repeat 2px 3px;
	font-family:verdana;
	font-size:13px;
	color:#333;
}
.RightArea h5, .popupBody h5 {
	margin:0 0 10px 0;
	padding:0 0 2px 20px;
	background: url('../../App_Themes/Default/images/common/bull_h5.gif') no-repeat 2px 0px;
	font-family:verdana;
	font-size:11px;
	color:#333;
}
.RightArea #PageLoc {
	position:absolute;
	top:7px;
	right:0px;
}
.RightArea #PageLoc li {
	float:left;
	color:#909090;
	font-size:10px;
	font-family:verdana;
	padding:0 4px 0 12px;
	background: url('../../App_Themes/Default/images/common/pageloc_div.gif') no-repeat 2px 5px;
}
.RightArea #PageLoc li.home {
	background:transparent;
}
.RightArea #PageLoc li.current {
	color:#555;
}
 
hr {
	border:solid 1px #fff;
	background:#fff;
	color:#fff;
	height:5px
}
hr.line {
	border:solid 1px #ddd;
	border-bottom:solid 1px #fff;
	border-left:solid 1px #fff;
	border-right:solid 1px #fff;
	background:#fff;
	color:#fff;
	height:5px;
}
	
.btnInner  {
	cursor:pointer;
	height:18px;
	line-height:18px;
	border:0;
	padding:0 3px 0 3px;
	margin:0  5px  5px 0;
	background:#ddd url('../../App_Themes/Default/images/button/btn_bg_def.gif') no-repeat;
	font-family:verdana;
	color:#fff;
	font-weight:bold;
	font-size:10px;
	vertical-align: middle;
}
.btnInner_disabled {
	cursor:pointer;
	height:18px;
	line-height:18px;
	border:0;
	padding:0 3px 0 3px;
	margin:0  5px  5px 0;
	background:#ddd url('../../App_Themes/Default/images/button/btn_bg_disabled.gif') no-repeat;
	font-family:verdana;
	color:#fff;
	font-weight:normal;
	font-size:10px;
	vertical-align: middle;
}

.btnBottom {
  padding-top:0px;
  padding-bottom:8px;
}
.btnBottom .center {
  text-align:center;
  padding-top:0px;
  padding-bottom:8px;
}
.btnBottom .right {
  text-align:right;
  padding-top:0px;
  padding-bottom:8px;
}
.btnLeft {
  text-align:left;
  padding-bottom:7px;
  padding-top:7px;
}
.btnCenter {
  text-align:center;
  padding-bottom:7px;
  padding-top:7px;
}
.btnRight {
  text-align:right;
  padding-bottom:7px;
  padding-top:7px;
}

.btnDef, .btnDef_tail  {
	cursor:pointer;
	vertical-align:middle;
	font-size:9pt;
	font-weight:bold;
	color:#7e7e7e;
	line-height:18px;
	background: url('../../App_Themes/Default/images/button/def_bg.gif') no-repeat top left;
	padding:6px 6px 6px 15px;
}
.btnDef_tail {
	background: url('../../App_Themes/Default/images/button/def_tail.gif') no-repeat top left;
	padding:6px 3px 6px 0;
}
 a.btn:link ,  a.btn:visited {
	color:#7e7e7e;
	text-decoration:none;
}
 a.btn:hover ,  a.btn:active {
	color:#ff7703;
	text-decoration:none;
}















/* popup body */
.popupBody {
  margin:0;
  padding:0;
  background:url(../images/common/popup_bg.gif) repeat-x;
}
	.popupBody .topWrapper {
	  height:50px;
	  background:url(../images/common/popup_top_bg.gif) no-repeat;
	}
	.popupBody h3 {
	 	padding:12px 0 0 20px;
	 	margin:0;
	 	font-size:15px;
	 	color:#fff;
	 	font-family:verdana;
	 }
	.popupBody .bottomWrapper {
	  height:40px;
	  position:relative;
	  background:url(../images/common/popup_bottom_bg.gif) repeat-x 0 -6px;
	}
	.popupBody .bottomWrapper img {
		position:absolute;
		right:10px;
		top:6px;
	}
	.popupBody .popupWrapper {
	  overflow-y:auto;
	  overflow-x:hidden;
	  margin:18px 20px 0px 20px;
	  padding:0 0 10 0;
	}








 